/* Стили каталогов - Начало */
.catalog	{
	clear:both;
	padding:20px 0;
	text-align:center;
}

/* -- Стили каталогов - Фотогаллеря - Начало */
.cat_photogal	{
	width:100%;
	text-align:center;
}
a.cp_elem	{
	width:270px;
	display:inline-block;
	margin:15px 10px;
	position:relative;
	text-decoration:none;
	vertical-align:top;
}
a.cp_elem .cp_img	{
	display:block;
	width:250px;
	height:200px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	margin:0 auto;
	position:relative;
}
a.cp_elem .cp_img .hider	{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	background:rgba(0,0,0,0) 50% 50% no-repeat;
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
}
a.cp_elem:hover .cp_img .hider	{
	background:rgba(0,0,0,0.5) 50% 50% no-repeat;
}
a.cp_elem .cp_name	{
	display:block;
	width:250px;
	padding:10px 0;
	margin:0 auto;
	font-size:16px;
}
/* -- Стили каталогов - Фотогаллеря - Конец */

/* -- Стили каталогов - Продукция - Начало */
/* -- -- Стили каталогов - Продукция - Плиткой - Начало */
.catalog_pl	{
	display:inline-block;
	width:287px;
	height:330px;
	padding:0;
	border:0;
	text-align:center;
	position:relative;
	vertical-align:top;
	padding:0 0 20px 0;
}
.catalog_pl .cpl_cont	{
	position:relative;
	padding:0;
	min-height:100%;
	margin:0 10px 0 10px;
	border:1px solid transparent;
	-moz-box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.0);
	-webkit-box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.0);
	box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.0);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
}
.catalog_pl .cpl_cont:hover	{
	-moz-box-shadow:0 0 0 3px rgba(0, 0, 0 ,0.2), 0 10px 10px -10px rgba(0, 0, 0 ,0.8);
	-webkit-box-shadow:0 0 0 3px rgba(0, 0, 0 ,0.2), 0 10px 10px -10px rgba(0, 0, 0 ,0.8);
	box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.2), 0 10px 10px -10px rgba(0, 0, 0 ,0.8);
}
.catalog_pl.folder .cpl_cont	{
	background:#f8f8f8;
}
.catalog_pl .cpl_img	{
	position:absolute;
	width:100%;
	text-align:center;
	top:25px;
}
.catalog_pl .cpl_img img	{
	max-width:100%;
	max-height:100%;
}
.catalog_pl .cpl_more	{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:block;
}
.catalog_pl .cpl_cost	{
	position:absolute;
	top:120px;
	right:10%;
}
.catalog_pl .cpl_cost .cpl_cost_cont	{
	display:table-cell;
	width:92px;
	height:92px;
	vertical-align:middle;
	text-align:center;
	background:url(pics/sprite.png) -165px -1012px no-repeat;
}
.catalog_pl .cpl_cost_old	{
	color:#646464;
	font-size:18px;
	font-weight:bold;
	text-decoration:line-through;
	display:inline-block;
	padding:0 5px;
}
.catalog_pl .cpl_cost_new	{
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	display:inline-block;
	white-space:nowrap;
	padding:0 5px;
}
.catalog_pl .cpl_basket_cont	{
	position:absolute;
	bottom:20px;
	width:100%;
	height:45px;
	z-index:2;
}
.catalog_pl .cpl_basket	{
	display:block;
	width:227px;
	height:45px;
	margin:0 auto;
	background:url(pics/sprite.png) 0 -1138px no-repeat;
}
.catalog_pl .cpl_basket:hover	{
	background:url(pics/sprite.png) 0 -1183px no-repeat;
}
.catalog_pl .cpl_basket:active	{
	background:url(pics/sprite.png) 0 -1228px no-repeat;	
}
.catalog_pl .cpl_name	{
	padding:220px 20px 80px 20px;
}
.catalog_pl .cpl_name_folder	{
	padding:190px 20px 20px 20px;
}
.catalog_pl .cpl_name .cpl_h3, .catalog_pl .cpl_name_folder .cpl_h3	{
	display:block;
	color:#003ba8;
	font-size:18px;
	font-weight:bold;
}
.catalog_pl .cpl_bonus	{
	position:absolute;
	top:0;
	width:100%;
	height:64px;
}
.catalog_pl .cpl_bonus_cont	{
	width:33.33%;
	height:64px;
	float:left;
}
.catalog_pl .cpl_bonus .cpl_hit, .catalog_pl .cpl_bonus .cpl_new, .catalog_pl .cpl_bonus .cpl_sale	{
	width:64px;
	height:64px;
	margin:0 auto;
}
.catalog_pl .cpl_bonus .cpl_hit	{
	background:url(pics/sprite.png) -64px -1408px no-repeat;
}
.catalog_pl .cpl_bonus .cpl_new	{
	background:url(pics/sprite.png) -192px -1408px no-repeat;
}
.catalog_pl .cpl_bonus .cpl_sale	{
	background:url(pics/sprite.png) -64px -1472px no-repeat;
}
/* -- -- Стили каталогов - Продукция - Плиткой - Конец */
/* -- -- Стили каталогов - Продукция - Широкие с большим кратким описанием - Начало */
.catalog_ko, a.catalog_ko	{
	display:table;
	min-height:200px;
	padding:0;
	text-align:left;
	margin:20px 0 0 0;
	position:relative;
	border:1px solid transparent;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	width:99.5%;
	text-decoration:none;
	-moz-box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.1);
	-webkit-box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.1);
	box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.1);
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
}
.catalog_ko:hover, a.catalog_ko:hover	{
	text-decoration:none;
	-moz-box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.2), 0 10px 10px -10px rgba(0, 0, 0 ,0.8);
	-webkit-box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.2), 0 10px 10px -10px rgba(0, 0, 0 ,0.8);
	box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.2), 0 10px 10px -10px rgba(0, 0, 0 ,0.8);
}
.catalog_ko.folder, a.catalog_ko.folder	{
	background:#f8f8f8;
}
.cko_img_cont	{
	display:table-cell;
	width:250px;
	padding:25px 0 0 0;	
	vertical-align:top;
}
.catalog_ko .cko_img	{
	display:block;
	text-align:center;
	position:relative;

}
.catalog_ko .cko_right	{
	width:150px;
	padding:0;
	display:table-cell;
	vertical-align:top;
	padding:25px 20px 25px 0 ;
}
.catalog_ko .cko_cost	{
	display:block;
	margin:0 auto;
	width:92px;
	padding:0 0 15px 0;
}
.catalog_ko .cko_cost .cko_cost_cont	{
	display:table-cell;
	width:92px;
	height:92px;
	vertical-align:middle;
	text-align:center;
	background:url(pics/sprite.png) -165px -1012px no-repeat;
}
.catalog_ko .cko_cost_old	{
	color:#646464;
	font-size:18px;
	font-weight:bold;
	text-decoration:line-through;
	display:inline-block;
	padding:0 5px;
}
.catalog_ko .cko_cost_new	{
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	display:inline-block;
	white-space:nowrap;
	padding:0 5px;
}
.catalog_ko .cko_basket_cont	{
	width:100%;
	height:45px;
	margin:0 auto;
}
.catalog_ko .cko_basket	{
	display:block;
	width:150px;
	height:42px;
	margin:0 auto;
	background:url(pics/sprite.png) 0 -1012px no-repeat;
}
.catalog_ko .cko_basket:hover	{
	background:url(pics/sprite.png) 0 -1054px no-repeat;
}
.catalog_ko .cko_basket:active	{
	background:url(pics/sprite.png) 0 -1096px no-repeat;	
}
.catalog_ko .cko_name	{
	display:table-cell;
	padding:0;
	vertical-align:top;
	padding:25px 20px 25px 20px;
	color:#444444;
}
.catalog_ko .cko_name .cko_h3, .catalog_ko .cko_name_folder .cko_h3	{
	display:block;
	color:#003ba8;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	padding:0 0 10px 0;
}
.catalog_ko .cko_bonus	{
	display:block;
	position:absolute;
	top:-25px;
	left:0;
	width:100%;
	height:64px;
}
.catalog_ko .cko_bonus_cont	{
	display:block;
	width:33.33%;
	height:64px;
	float:left;
}
.catalog_ko .cko_bonus .cko_hit, .catalog_ko .cko_bonus .cko_new, .catalog_ko .cko_bonus .cko_sale	{
	display:block;
	width:64px;
	height:64px;
	margin:0 auto;
}
.catalog_ko .cko_bonus .cko_hit	{
	background:url(pics/sprite.png) -64px -1408px no-repeat;
}
.catalog_ko .cko_bonus .cko_new	{
	background:url(pics/sprite.png) -192px -1408px no-repeat;
}
.catalog_ko .cko_bonus .cko_sale	{
	background:url(pics/sprite.png) -64px -1472px no-repeat;
}
/* -- -- Стили каталогов - Продукция - Широкие с большим кратким описанием - Начало */
/* -- -- Стили каталогов - Продукция - Таблицей - Начало */
.catalog_tb_cont	{
	border:1px solid #ddd;		
}
.catalog_tb	{
	display:table;
	width:100%;
	min-height:64px;
	padding:0;
	text-align:left;
	border-bottom:1px solid #ddd;
}
.catalog_tb_cont .catalog_tb:nth-child(2n+1)	{
	background:#ffffff;
}
.catalog_tb_cont .catalog_tb:nth-child(2n)	{
	background:#f0f0f0;
}
.catalog_tb_cont .catalog_tb	{
	background:#f8f8f8;
}
.catalog_tb_cont .catalog_tb:last-child	{
	border:0;
}
.catalog_tb_cont .catalog_tb:hover	{
	background:#eaeaea;	
}
.catalog_tb .ctb_img	{
	display:table-cell;
	width:90px;
	vertical-align:top;
}
.catalog_tb .ctb_img > a	{
	display:table-cell;
	width:90px;
	height:64px;
	vertical-align:middle;
}
.catalog_tb .ctb_img img	{
	display:block;
	margin:2px auto;
	max-width:100%;
	max-height:100%;
}
.catalog_tb .ctb_cost	{
	display:table-cell;
	width:100px;
	vertical-align:top;
}
.catalog_tb .ctb_cost .ctb_cost_cont	{
	display:table-cell;
	width:100px;
	height:64px;
	vertical-align:middle;
	text-align:right;	
}
.catalog_tb .ctb_cost_old	{
	color:#888;
	font-size:18px;
	font-weight:bold;
	text-decoration:line-through;
	display:inline-block;
	padding:0 5px;
}
.catalog_tb .ctb_cost_new	{
	color:#222;
	font-size:18px;
	font-weight:bold;
	display:inline-block;
	white-space:nowrap;
	padding:0 5px;
}
.catalog_tb .ctb_basket_cont	{
	display:table-cell;
	width:170px;
	height:45px;
}
.catalog_tb .ctb_basket	{
	display:block;
	width:150px;
	height:42px;
	margin:10px auto 0 auto;
	background:url(pics/sprite.png) 0 -1012px no-repeat;
}
.catalog_tb .ctb_basket:hover	{
	background:url(pics/sprite.png) 0 -1054px no-repeat;
}
.catalog_tb .ctb_basket:active	{
	background:url(pics/sprite.png) 0 -1096px no-repeat;	
}
.catalog_tb .ctb_name	{
	display:table-cell;
	padding:0 10px;
	vertical-align:middle;
}
.catalog_tb .ctb_name .ctb_h3, .catalog_tb .ctb_name_folder .ctb_h3	{
	display:block;
	color:#003ba8;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	padding:0 0 5px 0;
}
.catalog_tb .ctb_name .ctb_h3:hover, .catalog_tb .ctb_name_folder .ctb_h3:hover	{
	text-decoration:underline;
}
.catalog_tb .ctb_bonus	{
	display:table-cell;
	width:83px;
	height:64px;
	vertical-align:top;
}
.catalog_tb .ctb_bonus .ctb_hit, .catalog_tb .ctb_bonus .ctb_new, .catalog_tb .ctb_bonus .ctb_sale	{
	display:block;
	width:64px;
	height:64px;
	margin:0 auto;
}
.catalog_tb .ctb_bonus .ctb_hit	{
	background:url(pics/sprite.png) -64px -1408px no-repeat;
}
.catalog_tb .ctb_bonus .ctb_new	{
	background:url(pics/sprite.png) -192px -1408px no-repeat;
}
.catalog_tb .ctb_bonus .ctb_sale	{
	background:url(pics/sprite.png) -64px -1472px no-repeat;
}
/* -- -- Стили каталогов - Продукция - Таблицей - Начало */

/* -- -- Стили каталогов - Продукция - Элемент - Начало */
.catalog_el	{
	display:table;
	padding:0;
	text-align:left;
	position:relative;
	width:100%;
	margin:15px 0 0 0;
}
.catalog_el .cel_img_cont	{
	display:table-cell;
	padding:0 0 25px 0;
	width:352px;
	vertical-align:top;
}
.catalog_el .cel_img_cont .cel_img, .catalog_el .cel_img_cont .cel_img:hover	{
	display:table-cell;
	position:relative;
	width:350px;
	height:350px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #eee;
	text-decoration:none;
}
.catalog_el .cel_right	{
	width:150px;
	padding:0;
	display:table-cell;
	vertical-align:top;
	padding:0 20px 25px 0;
}
.catalog_el .cel_cost	{
	display:block;
	margin:0 auto;
	width:92px;
	padding:0 0 15px 0;
}
.catalog_el .cel_cost .cel_cost_cont	{
	display:table-cell;
	width:92px;
	height:92px;
	vertical-align:middle;
	text-align:center;
	background:url(pics/sprite.png) -165px -1012px no-repeat;
}
.catalog_el .cel_cost_old	{
	color:#646464;
	font-size:18px;
	font-weight:bold;
	text-decoration:line-through;
	display:inline-block;
	padding:0 5px;
}
.catalog_el .cel_cost_new	{
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	display:inline-block;
	white-space:nowrap;
	padding:0 5px;
}
.catalog_el .cel_basket_cont	{
	width:100%;
	height:45px;
	margin:0 auto;
	padding:0 0 20px 0;
}
.catalog_el .cel_basket	{
	display:block;
	width:150px;
	height:42px;
	margin:0 auto;
	background:url(pics/sprite.png) 0 -1012px no-repeat;
}
.catalog_el .cel_basket:hover	{
	background:url(pics/sprite.png) 0 -1054px no-repeat;
}
.catalog_el .cel_basket:active	{
	background:url(pics/sprite.png) 0 -1096px no-repeat;	
}
.catalog_el .cel_name	{
	display:table-cell;
	padding:0;
	vertical-align:top;
	padding:0 20px 25px 40px;
}
.catalog_el .cel_hit, .catalog_el .cel_new, .catalog_el .cel_sale	{
	position:absolute;
	display:block;
	width:64px;
	height:64px;	
}	
.catalog_el .cel_hit	{
	background:url(pics/sprite.png) 0 -1408px no-repeat;
	top:0;
	left:0;
}
.catalog_el .cel_new	{
	background:url(pics/sprite.png) -128px -1408px no-repeat;
	top:0;
	right:0;
}
.catalog_el .cel_sale	{
	background:url(pics/sprite.png) 0 -1472px no-repeat;
	top:0;
	left:143px;
}
.catalog_el .cel_slider	{
	width:100%;
	position:relative;
	height:62px;
	padding:20px 0;
}	
.catalog_el .cel_slider ul	{
	width:100%;
}
.catalog_el .cels_slides .cel_slider_left	{
	position:absolute;
	width:25px;
	height:50px;
	top:26px;
	left:12px;
	background:url(pics/sprite.png) -100px -1847px no-repeat;
	cursor:pointer;
}
.catalog_el .cels_slides .cel_slider_left:hover	{
	background:url(pics/sprite.png) -100px -1897px no-repeat;
}
.catalog_el .cels_slides .cel_slider_right	{
	position:absolute;
	width:25px;
	height:50px;
	top:26px;
	right:12px;
	background:url(pics/sprite.png) -125px -1847px no-repeat;
	cursor:pointer;
}
.catalog_el .cels_slides .cel_slider_right:hover	{
	background:url(pics/sprite.png) -125px -1897px no-repeat;
}
.catalog_el .cels_wo_slides .cel_slider_left, .catalog_el .cels_wo_slides .cel_slider_right	{
	display:none;
}
.catalog_el .cels_slides .cels_slide_cont	{
	overflow:hidden;
	margin:0 auto;
}
.catalog_el .cels_slides .cels_slide_cont ul	{
	padding:0;
	margin:0 auto;
	overflow:hidden;
}
.catalog_el .cels_wo_slides .cels_slide_cont ul, .catalog_el .cels_wo_slides .cels_slide_cont	{
	padding:0;
	margin:0;
	overflow:hidden;
}
.catalog_el .cel_slider ul li	{
	display:block;
	float:left;
	width:80px;
	height:60px;
	padding:0;
	margin:0 3px;
	border:1px solid #eee; 
}
.catalog_el .cel_slider ul li a	{
	display:table-cell;
	width:80px;
	height:60px;
	text-align:center;
	vertical-align:middle;
}
.catalog_el .cel_slider ul li a img	{
	vertical-align:middle;
}
.catalog_el .cel_slider ul li::before	{
	display:none;
}
.cel_bottom	{
	clear:both;
	padding:0 0 25px 0;
}
/* -- -- Стили каталогов - Продукция - Элемент - Конец */
/* -- Стили каталогов - Продукция - Конец */

/* -- Стили каталогов - Корзина - Начало*/
.catalog_bskt	{
	display:table;
	width:99.5%;
	min-height:64px;
	padding:0;
	text-align:left;
	border-top:1px solid #ddd;
}
.catalog_bskt_cont .catalog_bskt:nth-child(2n+1)	{
	background:#ffffff;
}
.catalog_bskt_cont .catalog_bskt:nth-child(2n)	{
	background:#f0f0f0;
}
.catalog_bskt_cont .catalog_bskt:hover	{
	background:#eaeaea;	
}
.catalog_bskt_cont .catalog_bskt:last-child, .catalog_bskt_cont .catalog_bskt:last-child:hover	{
	background:#ffffff;
}
.catalog_bskt .cbskt_img	{
	display:table-cell;
	width:90px;
	vertical-align:top;
}
.catalog_bskt .cbskt_img > a	{
	display:table-cell;
	width:90px;
	height:64px;
	vertical-align:middle;
}
.catalog_bskt .cbskt_img img	{
	display:block;
	margin:2px auto;
	max-width:100%;
	max-height:100%;
}
.catalog_bskt .cbskt_name	{
	display:table-cell;
	padding:0 10px;
	vertical-align:middle;
}
.catalog_bskt .cbskt_name .cbskt_h3, .catalog_bskt .cbskt_name_folder .cbskt_h3	{
	display:block;
	color:#003ba8;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	padding:0 0 5px 0;
}
.catalog_bskt .cbskt_name .cbskt_h3:hover, .catalog_bskt .cbskt_name_folder .cbskt_h3:hover	{
	text-decoration:underline;
}
.catalog_bskt .cbskt_del	{
	display:table-cell;
	padding:0 15px 0 15px;
	vertical-align:middle;
	width:36px;
}
.catalog_bskt .cbskt_del a	{
	display:block;
	width:36px;
	height:36px;
	background:url(pics/sprite.png) 0 -1600px no-repeat;
}
.catalog_bskt .cbskt_del a:hover, .catalog_bskt .cbskt_del a:active	{
	background:url(pics/sprite.png) -36px -1600px no-repeat;	
}
.catalog_bskt .cbskt_name .cbskt_h3, .catalog_bskt .cbskt_name_folder .cbskt_h3	{
	display:block;
	color:#003ba8;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	padding:0;
	line-height:24px;
}
.cbskt_info	{
	display:table-cell;
}
.cbskt_controle	{
	display:table-cell;
	width:460px;
}
.catalog_bskt .cbskt_ctrl_cost	{
	width:100px;
	height:64px;
	padding:0;
	display:table-cell;
	vertical-align:middle;
	padding:0 10px 0 0;
	text-align:right;
}
.catalog_bskt .cbskt_ctrl_cost .cbskt_cost_old	{
	color:#888;
	font-size:18px;
	line-height:26px;
	font-weight:bold;
	text-decoration:line-through;
	display:inline-block;
	white-space:nowrap;
	padding:0 3px;
}
.catalog_bskt .cbskt_ctrl_cost .cbskt_cost_new	{
	color:#222;
	font-size:18px;
	line-height:26px;
	font-weight:bold;
	display:inline-block;
	white-space:nowrap;
	padding:0 3px;
}
.catalog_bskt .cbskt_ctrl_quantity	{
	width:126px;
	display:table-cell;
	vertical-align:top;
	padding:14px 0 5px 0;
}
.catalog_bskt .cbskt_ctrl_quantity input	{
	width:50px !important;
	height:34px;
	line-height:34px;
	text-align:center;
	border:1px solid #ddd;
	margin:0;
	padding:0;
	display:block;
	float:left;
}
.catalog_bskt .cbskt_ctrl_quantity .cbsktq_inc	{
	width:36px;
	height:36px;
	display:block;
	float:left;
	background:url(pics/sprite.png) -72px -1600px no-repeat;
}
.catalog_bskt .cbskt_ctrl_quantity .cbsktq_inc:hover	{
	background:url(pics/sprite.png) -108px -1600px no-repeat;	
}
.catalog_bskt .cbskt_ctrl_quantity .cbsktq_dec	{
	width:36px;
	height:36px;
	display:block;
	float:left;
	background:url(pics/sprite.png) -144px -1600px no-repeat;
}
.catalog_bskt .cbskt_ctrl_quantity .cbsktq_dec:hover	{
	background:url(pics/sprite.png) -180px -1600px no-repeat;
}
.catalog_bskt .cbskt_ctrl_total	{
	width:150px;
	padding:0;
	display:table-cell;
	vertical-align:middle;
	padding:5px 0 5px 0;
	font-size:20px;
	color:#666;
	font-weight:bold;
	text-align:right;
	white-space:nowrap;
	line-height:24px;
}
.cbskt_ctrl_order_cont	{
	width:227px;
	padding:0;
	display:table-cell;
	vertical-align:middle;
}
.catalog_bskt .cbskt_ctrl_order	{
	display:block;
	width:227px;
	height:45px;
	background:url(pics/sprite.png) 0 -1273px no-repeat;
}
.catalog_bskt .cbskt_ctrl_order:hover	{
	background:url(pics/sprite.png) 0 -1318px no-repeat;
}
.catalog_bskt .cbskt_ctrl_order:active	{
	background:url(pics/sprite.png) 0 -1363px no-repeat;
}
/* -- Стили каталогов - Корзина - Конец */
/* -- Стили каталогов - Пейджинг и сортировка - Начало*/
.catalog_show_up .paging	{
	width:100% !important;
}
.catalog_show_up .paging .csuop	{
	float:left;
}
.catalog_show_up	{
	height:70px;
	width:100%;
	padding:20px 0 0 0;
}
.chu_on_page_cont	{
	display:block;
	height:70px;
	padding:0 20px 0 0;
	float:left;
}
.catalog_show_up .chu_on_page_cont:last-child	{
	padding-right:0;
}
.csuop	{
	display:block;
	min-height:50px;
}
.csuop_hint	{
	line-height:20px;
	height:20px;
	padding:0 5px 0 0;
	color:#aaa;
	font-size:14px;
}
.csuop > span	{
	float:left;
	display:block;
}
.csuop > span > a, .csuop > span > span	{
	display:block;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	background:url(pics/sprite.png) -50px -1947px no-repeat;
	color:#444444;
	text-decoration:none;
}
.csuop > span > a:hover, .csuop > span > span, .csuop > span > a.csuop_active	{
	background:url(pics/sprite.png) -50px -1997px no-repeat;
	color:#fff;
	text-decoration:none;
}
.csuop > span:first-child > a	{
	background:url(pics/sprite.png) 0 -1947px no-repeat;	
}
.csuop > span:first-child > a:hover, .csuop > span:first-child > span, .csuop > span:first-child > a.csuop_active	{
	background:url(pics/sprite.png) 0 -1997px no-repeat;	
}
.csuop > span:last-child > a	{
	background:url(pics/sprite.png) -100px -1947px no-repeat;	
}
.csuop > span:last-child > a:hover, .csuop > span:last-child > span, .csuop > span:last-child > a.csuop_active{
	background:url(pics/sprite.png) -100px -1997px no-repeat;	
}
.csuop > span > a > span.csuop_pl	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -150px -1847px no-repeat;	
}
.csuop > span > a:hover > span.csuop_pl:hover, .csuop > span > span > span.csuop_pl	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -150px -1897px no-repeat;	
}
.csuop > span > a > span.csuop_ko	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -200px -1847px no-repeat;	
}
.csuop > span > a:hover > span.csuop_ko, .csuop > span > span > span.csuop_ko	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -200px -1897px no-repeat;	
}
.csuop > span > a > span.csuop_tb	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -250px -1847px no-repeat;	
}
.csuop > span > a:hover > span.csuop_tb, .csuop > span > span > span.csuop_tb	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -250px -1897px no-repeat;
}
.csuop > span > a > span.csuop_name , .csuop > span > a:hover > span.csuop_name_down	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -150px -1947px no-repeat;	
}
.csuop > span > a > span.csuop_name_down , .csuop > span > a:hover > span.csuop_name	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -150px -1997px no-repeat;	
}
.csuop .csuop_separ	{
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
}
.csuop > span > a > span.csuop_cost , .csuop > span > a:hover > span.csuop_cost_down	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -200px -1947px no-repeat;	
}
.csuop > span > a > span.csuop_cost_down , .csuop > span > a:hover > span.csuop_cost	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -200px -1997px no-repeat;	
}
.csuop > span > a > span.csuop_pop , .csuop > span > a:hover > span.csuop_pop_down	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -250px -1947px no-repeat;	
}
.csuop > span > a > span.csuop_pop_down , .csuop > span > a:hover > span.csuop_pop	{
	display:block;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -250px -1997px no-repeat;	
}
.chu_on_page_cont a.csuop_prev	{
	margin:0;
	display:block;
	width:50px;
	height:50px;
	float:left;
	clear:both;
	background:url(pics/sprite.png) 0 -1847px no-repeat;
}
.chu_on_page_cont a.csuop_prev:hover	{
	background:url(pics/sprite.png) 0 -1897px no-repeat;
}
.chu_on_page_cont a.csuop_next	{
	margin:0;
	display:block;
	width:50px;
	height:50px;
	float:left;
	background:url(pics/sprite.png) -50px -1847px no-repeat;
}
.chu_on_page_cont a.csuop_next:hover	{
	background:url(pics/sprite.png) -50px -1897px no-repeat;
}
.chu_search	{
	position:relative;
	top:15px;
	left:0;
	right:0;
	bottom:0;
	float:left;
	margin:0 20px 0 0;
}
/* -- Стили каталогов - Пейджинг и сортировка - Конец */

/* -- Стили каталогов - Новости - Начало */
.news_horiz	{
	display:block;
	width:100%;
	margin:20px 0 0 0;
	text-align:center;
}
.news_horiz .news_item	{
	display:inline-block;
	padding:0 40px 25px 40px;
	vertical-align:top;
	text-align:left;
}
.news_vert	{
	width:100%;
}
.news_vetr .news_item	{
	width:200px;
	margin:0 auto;
	padding:0 0 25px 0;
}
.news .news_item		{
	width:100%;
	margin:0;
	padding:25px 0 0 0;
	clear:both;
}
.news_vetr .news_item a, .news_vetr .news_item a:hover, .news_vetr .news_item a:active, .news_horiz .news_item a, .news_horiz .news_item a:hover, .news_horiz .news_item a:active	{
	display:block;
	color:#444444;
	text-decoration:none;
	width:200px;
	margin:0 auto;
}
.news .news_item a, .news .news_item a:hover, .news .news_item a:active	{
	display:block;
	color:#444444;
	text-decoration:none;
	width:100%;
}
.news .news_item a, .news .news_item a:hover, .news .news_item a:active		{
	display:table;
}
.news .news_item a .ni_all	{
	display:table-cell;
	padding:0 0 0 20px;
	vertical-align:top;
}
.news_item a .ni_data, .news_el .ni_data	{
	display:block;
	position:relative;
	width:200px;
	height:50px;
	background:url(pics/sprite.png) 0 -2047px no-repeat;
}
.news_item a .ni_data span.nid_num, .news_el span.nid_num	{
	display:block;
	float:left;
	line-height:50px;
	margin:0 0 0 13px;
	width:26px;
	text-align:center;
	color:#ffffff;
}
.news_item a .ni_data span.nid_mon, .news_el span.nid_mon	{
	display:block;
	float:left;
	line-height:50px;
	margin:0 0 0 5px;
	width:123px;
	text-align:center;
	color:#444444;
}
.news_item a .ni_title	{
	padding:0 0 5px 0;
	font-weight:bold;
	color:#003aa7;
	display:block;
}
.news_item a .ni_brief	{
	padding:0 0 5px 0;
	display:block;
}
.news_item a .ni_more	{
	display:block;
	text-align:right;
	padding:0 25px 0 0;
	line-height:20px;
	color:#003aa7;
	position:relative;
}
.news_item a:hover .ni_more	{
	text-decoration:underline;
}
.news_item a span.ni_more::after	{
	content:'';
	width:20px;
	height:20px;
	display:block;
	position:absolute;
	top:0;
	right:0;
	background:url(pics/sprite.png) -60px -450px no-repeat;
}
.news_item a:hover span.ni_more::after	{
	background:url(pics/sprite.png) -80px -450px no-repeat;
}
.news_item .ni_img	{
	width:198px;
	height:150px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.news .news_item .ni_img	{
	border:1px solid #ddd;
}
.news_item .ni_img img	{
	vertical-align:middle;
}
.ni_nav	{
	display:table;
	width:100%;
}
.ni_nav .ni_nav_cont	{
	display:table-cell;
	height:30px;
	padding:40px 0 20px 0;
	width:33.33%;
}
/* -- -- Стили каталогов - Новости - Элемент - Начало */
.news_el	{
	display:table;
	padding:0;
	text-align:left;
	position:relative;
	width:100%;
	margin:0;
}
.news_el .nel_img_cont	{
	display:table-cell;
	padding:0 0 25px 0;
	width:352px;
	vertical-align:top;
}
.news_el .nel_img_cont .nel_img, .news_el .nel_img_cont .nel_img:hover	{
	display:table-cell;
	position:relative;
	width:350px;
	height:350px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #eee;
	text-decoration:none;
}
.news_el .nel_name	{
	display:table-cell;
	padding:0;
	vertical-align:top;
	padding:0 20px 25px 40px;
}
.news_el .nel_slider	{
	width:100%;
	position:relative;
	height:62px;
	padding:20px 0;
}	
.news_el .nel_slider ul	{
	width:100%;
}
.news_el .nels_slides .nel_slider_left	{
	position:absolute;
	width:25px;
	height:50px;
	top:26px;
	left:12px;
	background:url(pics/sprite.png) -100px -1847px no-repeat;
	cursor:pointer;
}
.news_el .nels_slides .nel_slider_left:hover	{
	background:url(pics/sprite.png) -100px -1897px no-repeat;
}
.news_el .nels_slides .nel_slider_right	{
	position:absolute;
	width:25px;
	height:50px;
	top:26px;
	right:12px;
	background:url(pics/sprite.png) -125px -1847px no-repeat;
	cursor:pointer;
}
.news_el .nels_slides .nel_slider_right:hover	{
	background:url(pics/sprite.png) -125px -1897px no-repeat;
}
.news_el .nels_wo_slides .nel_slider_left, .news_el .nels_wo_slides .nel_slider_right	{
	display:none;
}
.news_el .nels_slides .nels_slide_cont	{
	overflow:hidden;
	margin:0 auto;
}
.news_el .nels_slides .nels_slide_cont ul	{
	padding:0;
	margin:0 auto;
	overflow:hidden;
}
.news_el .nels_wo_slides .nels_slide_cont ul, .news_el .nels_wo_slides .nels_slide_cont	{
	padding:0;
	margin:0;
	overflow:hidden;
}
.news_el .nel_slider ul li	{
	display:block;
	float:left;
	width:80px;
	height:60px;
	padding:0;
	margin:0 3px;
	border:1px solid #eee; 
}
.news_el .nel_slider ul li a	{
	display:table-cell;
	width:80px;
	height:60px;
	text-align:center;
	vertical-align:middle;
}
.news_el .nel_slider ul li a img	{
	vertical-align:middle;
}
.news_el .nel_slider ul li::before	{
	display:none;
}
.nel_bottom	{
	clear:both;
	padding:0 0 25px 0;
}
/* -- -- Стили каталогов - Новости - Элемент - Конец */
/* -- Стили каталогов - Новости  - Конец */
/* Стили каталогов - Конец */


@media screen and (max-width: 500px) {
	.ni_nav	{
		display:block;
	}
	.ni_nav .ni_nav_cont	{
		display:block;
		width:200px;
		padding:0;
	}
}

@media screen and (max-width: 425px) {
	.news .news_item a, .news .news_item a:hover, .news .news_item a:active	{
		display:block;
	}
	.news_item .ni_img	{
		display:inline-block;
		padding:15px;
		height:auto;
		width:auto;
	}
	.news .news_item a .ni_all	{
		display:block;
		padding-left:0;
	}
	.chu_search	{
		margin-right:0;
	}
}